@font-face {font-family:Daikon-Regular;src:url(../fonts/Daikon-Regular.ttf);}
@font-face {font-family:Daikon-Bold;src:url(../fonts/Daikon-Bold.ttf);}
@font-face {font-family:Daikon-Light;src:url(../fonts/Daikon-Light.ttf);}

.desktop{display:block;}
.mobile{display:none;}

[data-aos].aos-animate:hover {
  transform: translateY(-10px) !important;
}
[data-aos] {
  opacity: 1 !important;
}
body{margin:0px;padding:0px; font-family:Daikon-Regular;}

ul{margin:0px;padding:0px;list-style:none;}

/****Header-Start*****/
header nav{background:#143493}
header .navbar-brand img{max-width:450px;}
#navbarNav li{position:relative;margin:0px 10px;}
#navbarNav li a{color:#fff;font-family:Daikon-Regular;font-size:20px;padding:5px 15px;}
.register{
    animation: blinki 3s infinite;
  background: #c20424;border-radius:5px;
}
@keyframes blinki {
  0% {
    box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);
  }
  50% {
    box-shadow: 0px 0px 1px 0 transparent;
  }
  100% {
    box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);

  }
}


/*Swipe left animation*/
#navbarNav  li.swipe a:before{position: absolute;width: 0px;height: 100%;left: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:after{position: absolute;width: 0px;height: 100%;right: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:hover:before{width: 100%;}
#navbarNav  li.swipe a:hover:after{width: 5px;opacity: 1;}
/****Header-End*****/

/****Banner-Start*****/
.banner{float:left;width:100%;height:Auto;margin:80px 0px 0px 0px;}
.banner img{width:100%;}
/****Banner-End*****/

/****Content-Start*****/
.content{float:left;width:100%;height:Auto;padding:50px 20px;}
.content p{font-family:Daikon-Regular; font-size:18px; color:#000; line-height:28px;text-align:justify;}
.content p strong{font-family:Daikon-Bold; color:#c20424;}
/****Content-End*****/


/****Who-Attend-Start*****/
.must-attend-main{float:left;width:100%;height:auto;background-image:url(../images/hyderabad-31st-images/must-attend-bg.png);background-repeat:no-repeat;background-size:100%;
background-position:top center;padding:50px 50px 50px 50px !important;background-color:#16389e;text-align:center;display:inline-block;}
.must-attend-main h1{font-family:Daikon-Bold;font-size:45px;font-weight:bold;color:#fff;text-align:center;margin:0px 0px 0px 0px; padding:0px 0px;}
.must-attend-main p{float:left;font-family:Daikon-Regular; font-size:18px; color:#fff; line-height:28px;text-align:justify;padding:10px 100px;text-align:center;}
.must-attend-main ul{}
.must-attend-main ul li{float:left;width:50%;margin:15px 0px;font-size:18px;line-height:30px;height:220px;text-align:left;transition: all 0.3s ease-out;}
.must-attend-main ul li strong{color:#c20424;font-weight:bold;}
.must-attend-main ul li:hover{color:#fff;transform: translateY(-10px) scale(1.02);}
.must-attend-main ul li:nth-child(odd){background-image:url(../images/hyderabad-31st-images/must-attend-left-bx.png);background-repeat:no-repeat;background-size:100%;
padding:20px 100px 20px 20px; }
.must-attend-main ul li:nth-child(even){background-image:url(../images/hyderabad-31st-images/must-attend-right-bx.png);background-repeat:no-repeat;background-size:100%;
padding:20px 20px 20px 130px; text-align:justify;}
.must-attend-main ul li:nth-child(odd):hover{background-image:url(../images/hyderabad-31st-images/must-attend-left-bx-hover.png);
-webkit-box-shadow: -49px 33px 42px -30px rgba(0,0,0,0.4); 
box-shadow: -49px 33px 42px -30px rgba(0,0,0,0.4);border-radius: 0px 0px 150px 40px;}
.must-attend-main ul li:nth-child(even):hover{background-image:url(../images/hyderabad-31st-images/must-attend-right-bx-hover.png);-webkit-box-shadow: 50px 33px 42px -30px rgba(0,0,0,0.4); 
box-shadow: 50px 33px 42px -30px rgba(0,0,0,0.4);border-radius: 0px 0px 40px 40px;}
.must-attend-main ul li:nth-child(1) strong{color:#c20424;}
.must-attend-main ul li:nth-child(2) strong{color:#16389e;}
.must-attend-main ul li:nth-child(3) strong{color:#6328ab;}
.must-attend-main ul li:nth-child(4) strong{color:#006e36;}
.must-attend-main ul li:nth-child(5) strong{color:#c20424;}
.must-attend-main ul li:nth-child(6) strong{color:#16389e;}
.must-attend-main ul li:nth-child(7) strong{color:#6328ab;}
.must-attend-main ul li:nth-child(8) strong{color:#006e36;}
.must-attend-main ul li:nth-child(1):hover strong, .must-attend-main ul li:nth-child(2):hover strong, .must-attend-main ul li:nth-child(3):hover strong, 
.must-attend-main ul li:nth-child(4):hover strong, .must-attend-main ul li:nth-child(5):hover strong, .must-attend-main ul li:nth-child(6):hover strong,
.must-attend-main ul li:nth-child(7):hover strong, .must-attend-main ul li:nth-child(8):hover strong{color:#fff;}
/****Who-Attend--End*****/

/*************beyondrecognition-main*****************/
.beyondrecognition-main{width:100%;height:auto;text-align:center;justify-content:center;display:flex;align-items:center;
margin:0px auto;}
.beyondrecognition-middle{width:100%;height:auto;max-width:1000px;text-align:center;justify-content:center;display:flex;align-items:center;
margin:0px auto;margin-top:50px;}
.beyondrecognition-left{float:left;width:25%;height:auto;border:2px solid #c20424;border-radius:20px;padding:15px 15px;}
.beyondrecognition-left h1{font-family:Daikon-bold; font-size:25px; color:#c20424;font-weight:bold;text-align:center;}
.beyondrecognition-left h2{font-family:Daikon-bold; font-size:25px; color:#16389e;font-weight:bold;text-align:center;}
.beyondrecognition-right{float: left;width: 73%;margin-left: 2%;padding: 15px;border-radius: 0 20px 20px 0;background:linear-gradient(#fff, #fff) padding-box,
    linear-gradient(to right, transparent 0%, #16389e 100%) border-box;border: 2px solid transparent;}
.beyondrecognition-right p{font-family:Daikon-Regular; font-size:18px; color:#000; line-height:28px;text-align:justify;}
.beyondrecognition-strip-outer{margin:0 auto; width:700px;height:auto;margin-top:50px;text-align:center;}
.beyondrecognition-strip{float:left;width:100%;height:auto;background-image:url(../images/hyderabad-31st-images/join-bx-bg.png);background-size:100%;background-repeat:no-repeat;
text-align:center;background-position:center center;}
.beyondrecognition-strip p{float:left;font-family:Daikon-Regular; font-size:18px; color:#fff; line-height:28px;text-align:justify;padding:10px;text-align:center;}

/****Footer-Start*****/
footer{float:left;width:100%;height:auto;background:#16389e;border-top:10px solid #fbba00;border-radius:100px 100px 0px 0px;margin:60px 0px 0px 0px;padding:40px 50px;}
.footer-left{float:left;width:45%;height:auto;margin-left:200px;}
.footer-left h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-transform:uppercase;text-align:left;margin: 30px 0px 0px 0px;
 padding: 10px 0px;}
.footer-left h1:hover{color:#fbba00;}
.footer-left ul{display:inline-block !important;text-align:center;}
.footer-left ul li{float:left;border-left:2px solid #fff;}
.footer-left ul li:first-of-type{border-left:none;}
.footer-left ul li a{font-family:Daikon-Regular; font-size:18px; color:#fff;padding:10px 5px 5px 5px;}
.footer-left ul li a:hover{color:#fbba00;text-decoration:none;}
.footer-right{float:right;width:30%;height:auto;margin-left:40px;margin-right:40px;}
.footer-right h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-align:left;margin: 30px 0px 0px 0px;
    padding: 10px 0px;}
.footer-right h1:hover{color:#fbba00;}
.footer-right ul{display:inline-block !important;}
.footer-right ul li{float:left;width:30px !important;height:30px !important;margin:0px 5px !important;padding:0px 0px !important;}
.footer-right ul li a img{width:100%;transition: transform 0.5s ease;}
.footer-right ul li:hover a img{transform: translateY(-10px) !important;border-radius:50%;}
.our-partner-main ul:first-of-type li:last-of-type img{margin:0px 0px !important;}
.our-partner-main ul:first-of-type li:last-of-type img:last-of-type {margin-left: 20px !important;}
.footer-right ul:first-of-type li:last-of-type img:last-of-type {margin-left: 0px !important;margin-top:0px !important;}
/****Footer-End*****/

